Virus Protection Comodo Antivirus for Linux, Ubuntu 16.04.5 LTS, 30 July 2018

https://www.comodo.com/home/internet-security/antivirus-for-linux.php#

インストール失敗
cav-linux : 依存: libssl0.9.8 (>= 0.9.8m-1)

However, system said “run apt-get install -f” …

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です